#order-boxes {
    margin: 0;
    padding: 0 0 40px 0;
}

#order-boxes .line-padded {
    margin-top: 15px;
    margin-bottom: 15px;
}

#order-boxes .form-inline-always .form-control {
    display: inline-block;
    width: auto;
    vertical-align: middle;
}

#order-boxes .fields-container {
    border-top: 10px solid #475B61;
    border-bottom: 10px solid #475B61;
}

#order-boxes .fields-container .field-row {
    padding: 10px 8px;
}

#order-boxes .fields-container .field-row:nth-child(odd) {
    background-color: #F2F9F4;
    color: #000000;
}

#order-boxes .fields-container .field-row:nth-child(even) {
    background-color: #DCEFE3;
    color: #000000;
}

#order-boxes .product-radio {
    padding-left: 40px;
}

#order-boxes .product-radio input[type=radio] {
    margin-left: -30px;
}

#order-boxes .large-text {
    font-size: 1.4em;
}

#order-boxes table.styled {
    width: 100%;
}

#order-boxes table.styled tr th {
    background-color: #475B61;
    color: #fff;
    font-weight: bold;
    text-align: center;
    padding: 5px;
}

#order-boxes table.styled tr td {
    padding: 5px;
    border-bottom: 1px solid #ccc;
    font-size: 0.9em;
}

#order-boxes table.styled tr td.leftcol {
    padding: 5px 15px;
    width: 30%;
}

#order-boxes table.styled tr.carttableconfig td {
    background-color: #efefef;
    font-size: 0.8em;
    padding: 2px;
}

#order-boxes table.styled tr.carttablesummary td {
    background-color: #C2E4CF;
    color: #222222;
    height: 20px;
    font-size: 1.0em;
    font-weight: bold;
}

#order-boxes table.styled tr.carttablesummary td.left {
    padding: 5px 15px;
    text-align: right;
}

#order-boxes .textgreen {
    color: #779500;
}

#order-boxes .textred {
    color: #cc0000;
}

#order-boxes .secure-warning {
    margin: 20px 0 20px 0;
    padding: 7px;
    border-top: 4px solid #EBE8CD;
    border-bottom: 4px solid #EBE8CD;
    background-color: #F1EFDC;
    font-size: 0.9em;
    text-align: center;
    color: #000;
}


.nd_product {
    width: 30%;
    float: left;
    margin: 10px;
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    padding: 10px;
}


.nd_product li {
    margin: 0;
    list-style: none;
    list-style-type: none;
    border-bottom: 1px dotted #ddd;
    font-size: 12px;
}

.nd_product ul > li:first-child {
    font-weight: bold;
  } 

.nd_product br {
    height: 1px;
}